
Almirah.Doc - Feature #120

Multiple Up, Down, and Coverage Links in a single item

06/28/2024 08:02 AM - Oleksandr Ivanov

Status: Closed Start date: 06/28/2024

Priority: Normal Due date: 06/29/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.4 Spent time: 4:00 hours

Description

It would be good to implement and test with artificial examples the case when one Controlled Paragraph has:

Multiple up-links to more than one specifications;

Multiple down-links from more than one specification;

Multiple coverage links to more than one test case with more than one test steps that verifies this item.

Subtasks:

DocTask # 121: Multiple Up, Down, and Coverage Links in a single item Closed

CodeTask # 122: Multiple Up, Down, and Coverage Links in a single item Closed

TestTask # 123: Multiple Up, Down, and Coverage Links in a single item Closed

History

#1 - 06/28/2024 08:05 AM - Oleksandr Ivanov

- Subtask #121 added

#2 - 06/28/2024 08:06 AM - Oleksandr Ivanov

- Subtask #122 added

#3 - 06/28/2024 08:09 AM - Oleksandr Ivanov

- Subtask #123 added

#4 - 06/29/2024 04:07 PM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem version 0.2.4 was released.
